import React from "react";
import RangeInput from "./index";
import { renderWithProviders, screen } from "testUtilities";
var setup = function setup(props) {
  return renderWithProviders(/*#__PURE__*/React.createElement(RangeInput, props));
};
describe("InputRange component", function () {
  test("should render component", function () {
    setup();
    expect(screen.getByTestId("rangeInput")).toBeInTheDocument();
  });
});